Drupal Fill PDF Module Security Bypass and Arbitrary Code Execution Vulnerabilities

Bugtraq ID: 51288
Class: Input Validation Error
CVE: CVE-2012-1625
Remote: Yes
Local: No
Published: Jan 05 2012 12:00AM
Updated: Sep 21 2012 04:20PM
Credit: Christian Johansson and Liam Morland
Vulnerable: Drupal Fill PDF 7.x-1.1
Drupal Fill PDF 6.X-1.3
Not Vulnerable: Drupal Fill PDF 7.x-1.2
Drupal Fill PDF 6.x-1.16


 

Privacy Statement
Copyright 2010, SecurityFocus